.p-point__list{margin-top:30px;display:flex;flex-direction:column;gap:20px}@media (min-width: 48em){.p-point__list{flex-direction:row;gap:40px;margin-top:42px}}@media (min-width: 48em){.p-point .c-point__heading{margin-inline:-37px}}

.family__detail{display:block;border:3px solid #EDEDED;padding:20px;margin-top:20px}@media (min-width: 48em){.family__detail{display:flex;gap:0 3.6%;padding:40px}}
.family__detail_img{max-width:300px;width:auto;margin:0 auto}@media (min-width: 48em){.family__detail_img{max-width:184px;width:16.4%;margin:0}}
.family__detail__list{width:auto}@media (min-width: 48em){.family__detail__list{width:80%}}
.family__detail__item{border-bottom:1px dashed #d1d1d1;padding-bottom:20px}@media (min-width: 48em){.family__detail__item{gap:12px;padding-bottom:22px}}
.family__detail__item+.family__detail__item{padding-top:20px}@media (min-width: 48em){.family__detail__item+.family__detail__item{padding-top:22px}}
.family__detail__item:last-child{border-bottom:none}
.family__detail_ttl{font-size:1.8rem;font-weight:700;padding-left:2rem;position:relative}
.family__detail_ttl:before{width:8px;height:8px;border-radius:9999px;content:"";display:block;background-color:var(--c-primary);position:absolute;top:50%;left:0;translate:0 -50%}
.family__detail_lead{font-size:1.4rem}

.c-section-navigation_f {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 11px 0;
}
@media (min-width: 48em) {
	.c-section-navigation_f {
		justify-content: center;
		gap: 15px;
	}
}
.c-section-navigation_f__link {
	display: flex;
	align-items: center;
	width: 90%;
	padding: 12px 10px;
	border: 1px solid var(--c-tertiary);
	border-radius: 5px;
	font-size: 1.6rem;
	line-height: 1.2142857143;
	color: var(--c-text-darker);
}
@media (min-width: 48em) {
	.c-section-navigation_f__link {
		font-size: 2.0rem;
		justify-content: center;
		line-height: 1.4;
		padding: 10px 30px 10px 13px;
		text-align: center;
		width: 320px;
		position: relative;
		transition:
			background-color 0.4s,
			color 0.4s,
			border 0.4s;
	}
}
.c-section-navigation_f__link-icon {
	width: 6px;
	display: flex;
	transform: rotate(90deg);
	margin-left: auto;
	color: var(--c-primary);
	flex-shrink: 0;
}
@media (min-width: 48em) {
	.c-section-navigation_f__link-icon {
		position: absolute;
		width: 7px;
		margin: 0;
		right: 13px;
		top: 50%;
		transform: translateY(-50%) rotate(90deg);
		transition: color 0.4s;
	}
}
@media (min-width: 48em) {
	.c-section-navigation_f__link:hover {
		background-color: var(--c-primary);
		color: #fff;
		border-color: var(--c-primary);
	}
	.c-section-navigation_f__link:hover .c-section-navigation_f__link-icon {
		color: #fff;
	}
}
@media (min-width: 48em) {
	.c-section-navigation_f.column-4 .c-section-navigation_f__link {
		width: 268px;
	}
}
@media (min-width: 48em) {
	.c-section-navigation_f.column-3 .c-section-navigation_f__link {
		width: 360px;
	}
}

.p-point__list{margin-top:30px;display:flex;flex-direction:column;gap:20px}@media (min-width: 48em){.p-point__list{flex-direction:row;flex-wrap:wrap;gap:40px 3.3%;margin-top:42px}}
.p-point__item{width:100%;border:3px solid #ededed;border-radius:5px;padding:17px 17px 27px;display:flex;flex-direction:column}@media (min-width: 48em){.p-point__item{width:31.1%;padding:26px 37px 37px}}
.p-point__item.center{text-align:center}
.p-point__item .c-button-link{margin-top:20px}
.p-point__img{border-radius:5px;overflow:hidden;margin-top:12px}@media (min-width: 48em){.p-point__img{margin-top:18px}}
.p-point__text{margin-top:18px;font-size:1.4rem}@media (min-width: 48em){.p-point__text{margin-top:32px;font-size:1.6rem}}
.p-point__text span{font-size:2rem;color:var(--c-primary);display:block;text-align:center;margin-bottom:10px}@media (min-width: 48em){.p-point__text span{font-size:2.2rem}}
.p-point__item-heading{position:relative;z-index:1;width:76px;text-align:center;padding:5px 0;display:block;margin:0 auto;background-color:var(--c-primary);color:#fff;border-radius:5px;font-weight:600;font-size:1.2rem}@media (min-width: 48em){.p-point__item-heading{width:80px;font-size:1.3rem;margin-top:5px}}
.p-point__item-heading:before{position:absolute;bottom:-4px;left:50%;transform:translate(-50%);width:12px;content:"";height:10px;background-color:var(--c-primary);clip-path:polygon(0 0,100% 0%,50% 100%)}
.p-point__ttl{margin-top:18px;font-size:2rem;display:block;text-align:center;margin-bottom:10px}@media (min-width: 48em){.p-point__ttl{font-size:2.3rem}}


